@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 100;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-15UltTh.woff")
    format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 200;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-25Th.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-35XLt.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-45Lt.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-55Rg.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-65Md.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-75Bd.woff")
  format("woff");
}

@font-face {
  font-family: NeueHaasGrotesk;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.job-shop.com/fonts/NeueHaasGrotesk/NHaasGroteskDSPro-95Blk.woff")
  format("woff");
}
